# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.DeleteAlias

Packages that use CollectionAdminRequest.DeleteAlias
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.DeleteAlias in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.DeleteAlias
Modifier and Type
Method
Description
`static CollectionAdminRequest.DeleteAlias`
CollectionAdminRequest.`deleteAlias(String aliasName)`
Returns a SolrRequest to delete an alias